<!DOCTYPE html>
<html lang="en">

<head>

    <!-- font -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=League+Spartan:wght@100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap"
        rel="stylesheet">

    <!-- font -->

    <!-- icon -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css"
        integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!-- icon -->

    <!-- favicons -->
    <link rel="apple-touch-icon" sizes="180x180" href="assets/favicon//apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/favicon//favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/favicon//favicon-16x16.png">
    <link rel="manifest" href="assets/favicon/site.webmanifest">
    <link rel="mask-icon" href="assets/favicon//safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <!-- favicons -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Industry Movers Corp.</title>

    <!-- bootstrap minify -->
    <link rel="stylesheet" href="vendor/bootstrap-4.6.2-dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">
    <!-- bootstrap minify -->

    <style>
        ul.terms > li {
            margin-bottom: 10px;
        }
    </style>
</head>

<body>
    <header class="custom-border-bottom-blue position-relative">
        <nav class="container-fluid navbar navbar-expand-lg navbar-light bg-white" id="navbar-main">
            <a class="navbar-brand" href="index.html">
                <img src="assets/logo/imc-logo.png" class="logo-sm logo-md logo-lg logo-xl" alt="">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
                <ul class="navbar-nav" style="font-size: 21px;">
                    <li class="nav-item">
                        <a class="nav-link" href="index.html">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="aboutus.html">About Us</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Investors</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="news.html">News</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="services.html">Services</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="projects.html">Projects</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="contactus.html">Contact Us</a>
                    </li>
                </ul>
            </div>
        </nav>
        <!-- <hr class="custom-border-bottom-blue-50"> -->
    </header>

    <section class="w-100 position-relative head-sm head-md head-lg head-xl">
        <div class="h-100 d-flex justify-content-center align-items-center background-privacy">
            <div class="text-center mt-5 mb-5">
                <h1 class="text-uppercase mb-0 imc-text-dark-blue"><b>Terms and Condition</b></h1>
            </div>
        </div>
    </section>



    <section class="w-100 position-relative pb-1 mb-3">
        <div class="h-100 w-100 mt-4 container">
            <h5 class="text-uppercase imc-text-dark-blue"><b>Terms and Condition</b></h5>
            <p>
                Welcome to Industry Movers Corp. If you continue to browse and use this website, you are agreeing to
                comply with and be bound by the following terms and conditions of use, which together with our privacy
                policy govern IMC’s relationship with you in relation to this website. If you disagree with any part of
                these terms and conditions, please do not use our website.
            </p>
            <p>
                The term ‘INDUSTRY MOVERS CORP.’ or ‘us’ or ‘we’ refers to the owner of the website whose registered
                office is 1423 The Mondrian Building, Pablo Ocampo, Ext. San Antonio Village, Makati City. Our
                Business TIN 009-988-083-000. The term ‘you’ refers to the user or viewer of our website.
            </p>
            <p>
                The use of this website is subject to the following terms of use:
            </p>
            <ul class="terms">
                <li>
                    The content of the pages of this website is for your general information and use only. It is subject
                    to change without notice.
                </li>
                <li>
                    This website uses cookies to monitor browsing preferences.
                </li>
                <li>
                    Neither we nor any third parties provide any warranty or guarantee as to the accuracy, timeliness,
                    performance, completeness or suitability of the information and materials found or offered on this
                    website for any particular purpose. You acknowledge that such information and materials may contain
                    inaccuracies or errors and we expressly exclude liability for any such inaccuracies or errors to the
                    fullest extent permitted by law.
                </li>
                <li>
                    Your use of any information or materials on this website is entirely at your own risk, for which we
                    shall not be liable. It shall be your own responsibility to ensure that any products, services or
                    information available through this website meet your specific requirements.
                </li>
                <li>
                    This website contains material which is owned by or licensed to us. This material includes, but is
                    not limited to, the design, layout, look, appearance and graphics. Reproduction is prohibited other
                    than in accordance with the copyright notice, which forms part of these terms and conditions.
                </li>
                <li>
                    All trademarks reproduced in this website, which are not the property of, or licensed to the
                    operator, are acknowledged on the website.
                </li>
                <li>
                    Unauthorised use of this website may give rise to a claim for damages and/or be a criminal offence.
                </li>
                <li>
                    From time to time, this website may also include links to other websites. These links are provided
                    for your convenience to provide further information. They do not signify that we endorse the
                    website(s). We have no responsibility for the content of the linked website(s).
                </li>
                <li>
                    Your use of this website and any dispute arising out of such use of the website is subject to the
                    laws of the Philippines.
                </li>
            </ul>
        </div>
    </section>

    <div id="data-privacy-popup" data-backdrop="static" data-keyboard="false" class="modal">
        <div class="modal-dialog modal-dialog-centered" style="align-items: end!important;">
            <div class="modal-content">
                <div class="modal-body">
                    <h3 class="imc-text-dark-blue"><b>Industry Movers Corp.</b></h3>
                    <h5 class="text-center">
                        Data Privacy Notice
                    </h5>
                    <p>
                        Read our <a href="privacypolicy.html">Privacy Notice</a> to know how we use your data.
                    </p>
                    <div class="text-right">
                        <button id="accept-button" type="button" class="btn btn-secondary">Accept</button>
                        <a id="accept-button" href="javascript:close_window();" class="btn btn-secondary">I Reject</a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <footer class="position-relative imc-bg-dark-blue text-white pt-5">
        <div class="container w-100">
            <div class="row">
                <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4 mb-2">
                    <div class="nav flex-column mb-2">
                        <p class="text-uppercase mb-0"><b>Information</b></p>
                        <a href="privacypolicy.html" class="text-light mb-0 pb-0 pl-0">Privacy Policy</a>
                        <a href="termscondition.html" class="text-light mb-0 pb-0 pl-0">Terms and Condition</a>
                    </div>
                    <div class="nav flex-column">
                        <p class="text-uppercase mb-1"><b>Social Media</b></p>
                        <a href="https://www.facebook.com/profile.php?id=61553002553159" target="_blank"
                            class="pb-0 text-light text-decoration-none"><i class="fab fa-facebook-f fa-1x fa-fw"></i> Facebook</a>
                        <a href="https://www.linkedin.com/company/industry-movers-corp/" target="_blank"
                            class="pb-0 text-light text-decoration-none"><i class="fab fa-linkedin-in fa-1x fa-fw"></i> LinkedIn</a>
                        <a href="https://www.youtube.com/watch?v=B4ooX6dIBFU" target="_blank"
                            class="pb-0 text-light text-decoration-none"><i class="fab fa-youtube fa-1x fa-fw"></i> Youtube</a>
                    </div>
                </div>
                <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4 mb-2">
                    <div class="nav flex-column">
                        <p class="text-uppercase mb-0"><b>Sitemap</b></p>
                        <a href="index.html" class="text-light mb-0 pb-0 pl-0">Home</a>
                        <a href="aboutus.html" class="text-light mb-0 pb-0 pl-0">About Us</a>
                        <a href="news.html" class="text-light mb-0 pb-0 pl-0">News</a>
                        <a href="services.html" class="text-light mb-0 pb-0 pl-0">Services</a>
                        <a href="contactus.html" class="text-light mb-0 pb-0 pl-0">Contact Us</a>
                    </div>
                </div>
                <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4 mb-2">
                    <p class="text-uppercase mb-0"><b>office address</b></p>
                    <p class="w-75 mb-2">
                        1423 The Mondrian Bldg., Pablo Ocampo, Ext. San Antonio Village, Makati City
                    </p>
                    <p class="text-uppercase mb-0">
                        <b>
                            phone number
                        </b>
                    </p>
                    <p>
                        (02) 7003-5009
                    </p>
                    <p class="text-uppercase mb-0">
                        <b>
                            email address
                        </b>
                    </p>
                    <p>
                        commercial@industrymoverscorp.com
                    </p>
                </div>
            </div>
        </div>
        <div class="w-100 imc-bg-gold text-center text-white pt-3 pb-3">
            <p class="mb-0"><b>Copyright &#169; 2024 Industry Movers Corp. All rights reserved.</b></p>
        </div>
    </footer>



    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
    <script src="vendor/bootstrap-4.6.2-dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/js/all.min.js"
        integrity="sha512-GWzVrcGlo0TxTRvz9ttioyYJ+Wwk9Ck0G81D+eO63BaqHaJ3YZX9wuqjwgfcV/MrB2PhaVX9DkYVhbFpStnqpQ=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script src="js/script.js"></script>
</body>

</html>